[mythtv-users] import DVD using Debian unstable packages?

Shaun Jackman sjackman at gmail.com
Sun Jun 12 18:52:20 UTC 2005


Hello Matt,

MythDVD 0.18 and 0.18.1 were built without transcode support

$ mtd
main.o: mtd was built without transcode support. It won't do anything.

Could you release a package that puts it back in?

Thanks,
Shaun

On 6/5/05, Jang <jang at postmark.net> wrote:
> Hi,
> 
> I just reinstalled mythtv on Debian unstable using the 0.18 debs, but
> now I'm unable to find the "import DVD" menu item. Has it been removed
> in the package? Bug?
> 
> I saw that mtd has not been build with trancode support. does that cause
> the problem? will there be an updated package?
> 
> thanx in advance for your help
> Jang Lemmer


More information about the mythtv-users mailing list